Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4487

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4487
Last Modified 07 Mar 2011 09:28:22
Published 22 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4487

Summary

Cross-site scripting (XSS) vulnerability in RAMSite R|1 CMS 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the searchfield parameter.

Vulnerable Systems

Application

  • Ramsite R1 Cms 1.0


References

VUPEN - ADV-2005-3035

BID - 16012

SECUNIA - 18196

MISC - http://pridels0.blogspot.com/2005/12/ramsite-r1-cms-xss-vuln.html


Last Updated: 27 May 2016 10:41:19